# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = print-manager
pkgbase = print-manager
xdata = pkgtype=pkg
pkgver = 1:6.2.4-1
pkgdesc = A tool for managing print jobs and printers
url = https://kde.org/plasma-desktop/
builddate = 1734133737
packager = Tuxcore <dev@tuxcore.org>
size = 2871705
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = kdbusaddons
depend = ki18n
depend = kiconthemes
depend = kio
depend = kirigami
depend = kitemmodels
depend = knotifications
depend = kwidgetsaddons
depend = kwindowsystem
depend = libcups
depend = libplasma
depend = qt6-base
depend = qt6-declarative
optdepend = system-config-printer: auto-detect the printer driver
makedepend = extra-cmake-modules
makedepend = kdoctools
